File debian.dsc of Package xmms2-devel

Format: 1.0
Source: xmms2
Binary: libaudio-xmmsclient-perl, libxmmsclient++-dev, libxmmsclient++-glib-dev, libxmmsclient++-glib1, libxmmsclient++4, libxmmsclient-dev, libxmmsclient-glib-dev, libxmmsclient-glib1, libxmmsclient-ruby, ruby-xmmsclient, libxmmsclient6, python-xmmsclient, xmms2, xmms2-client-avahi, xmms2-client-cli, xmms2-client-medialib-updater, xmms2-core, xmms2-dev, xmms2-icon, xmms2-plugin-airplay, xmms2-plugin-all, xmms2-plugin-alsa, xmms2-plugin-ao, xmms2-plugin-apefile, xmms2-plugin-asf, xmms2-plugin-asx, xmms2-plugin-avcodec, xmms2-plugin-cdda, xmms2-plugin-cue, xmms2-plugin-curl, xmms2-plugin-daap, xmms2-plugin-faad, xmms2-plugin-flac, xmms2-plugin-flv, xmms2-plugin-gme, xmms2-plugin-gvfs, xmms2-plugin-html, xmms2-plugin-ices, xmms2-plugin-icymetaint, xmms2-plugin-id3v2, xmms2-plugin-jack, xmms2-plugin-karaoke, xmms2-plugin-m3u, xmms2-plugin-mad, xmms2-plugin-midi, xmms2-plugin-mms, xmms2-plugin-modplug, xmms2-plugin-mp4, xmms2-plugin-mpg123, xmms2-plugin-musepack, xmms2-plugin-normalize, xmms2-plugin-ofa, xmms2-plugin-oss, xmms2-plugin-pls, xmms2-plugin-pulse, xmms2-plugin-rss, xmms2-plugin-sid, xmms2-plugin-smb, xmms2-plugin-sndfile, xmms2-plugin-speex, xmms2-plugin-tta, xmms2-plugin-vocoder, xmms2-plugin-vorbis, xmms2-plugin-wavpack, xmms2-plugin-xml, xmms2-plugin-xspf
Architecture: any
Version: 0.8.WiP.1.git
Maintainer: Daniel Svensson <dsvensson@gmail.com>
Dm-Upload-Allowed: yes
Homepage: http://xmms2.org/
Standards-Version: 3.9.6
Vcs-Browser: http://git.debian.org/?p=pkg-xmms2/xmms2.git
Vcs-Git: git://git.debian.org/git/pkg-xmms2/xmms2
Build-Depends: cython, debhelper (>= 9), gem2deb, git-core, libao-dev, libasound2-dev [linux-any], libavahi-client-dev, libavahi-glib-dev, libavcodec-dev (>= 6:10~), libboost-dev, libboost-signals-dev, libcdio-cdda-dev, libcurl4-openssl-dev, libssl-dev, libdiscid-dev, libexpat1-dev, libfaad-dev, libfftw3-dev, libflac-dev, libgamin-dev, libglib2.0-dev, libgme-dev, libjack-dev, libmad0-dev, libmms-dev, libmodplug-dev, libmpcdec-dev, libmpg123-dev (>= 1.5.1), libofa0-dev, libperl-dev, libpulse-dev, libreadline-dev, libresid-builder-dev, libsamplerate-dev, libshout-dev, libsidplay2-dev, libsmbclient-dev, libsndfile1-dev, libsqlite3-dev, libvorbis-dev, libwavpack-dev, libxml2-dev, python-all-dev (>= 2.6.6-3~), ruby-all-dev
Files:
openSUSE Build Service is sponsored by